Subject: (urth) Re: Tracking Song [Digest urth.v007.n016]

From: John Bishop <jbishop at alexus.zko.dec.com>
Date: Wed, 04 Mar 1998 07:48:58 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I seem to recall that Isaac Azimov once wrote an essay
in which he worked out that you wouldn't see the moons
of Mars from the surface as "hurtling Moons" in the
Barsoomian sense.  They're quite small, and thus dim.
I seem to recall that the larger is visible as a "star",
a point source of light, and moves slowly; the smaller 
is a dim star and moves a bit less slowly.  [Anyone out
there have the collected essays from F&SF to check?]

If this is so, then Tracking Song can't be on Mars, barring
selenaforming of the moons at the same time the planet
is terraformed.

However, there's another possibility: just as Shadow takes
place on another Earth, Tracking Song could be taking place
on another Mars--one more useful for fiction ("Barsoom").
I know I'd prefer having our Mars be larger and wetter and
better provided with hurtling moons!

        -John